/* General body settings */
body {
  color: #000;
  font-size: 13px;
  font-family: Verdana, Sans-serif;
  overflow-x: hidden;
}


/* Select styling with css */
.input-box {
  padding: 0;
  margin: 0;
  border: 1px solid #ccc;
  width: 302px;
  border-radius: 0px;
  overflow: hidden;
  background-color: #fff;
  background: rgb(255, 255, 255) url("../arrow_down.png") no-repeat scroll 98% 50%;    /*background: #fff url("http://www.scottgood.com/jsg/blog.nsf/images/arrowdown.gif") no-repeat 90% 50%;*/
}

.nd-container blockquote {
	font-size: inherit;
	border-left: inherit;
	border-left: 0px;
}

.input-box select {
  padding: 5px 8px;
  width: 100%;
  border: none;
  outline: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.input-box  select:focus,
.input-box  select:active {
  outline: none;
}

/***
Top Bar
***/
.front-topbar {
  border-bottom: solid 1px #f5f5f5;
  margin-top: -1px;
}

.front-topbar ul {
  padding-left: 0;
  margin-bottom: 0;
}

.front-topbar li {
  padding: 13px 5px;
  display: inline-block;
}

.front-topbar a,
.front-topbar li.sep span,
.front-topbar li {
  color: #828278;
  font-size: 10px;
}

/**/
.front-topbar .login-reg-links {
  text-align: right;
}

.front-topbar .login-reg-links ul {
  margin-right: 15px;
}

/***
Header and Navigation*/
.navbar-default {
  background-color: transparent;
  border-color: transparent;
  margin-top: 20px;
}

.navbar-brand {
  padding: 0px 15px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #435a93;
  width: 28px;
  height: 3px
}

.navbar-collapse.collapse {
  background: hsl(205, 100%, 30%) none repeat scroll 0 0;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background-color: transparent;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
}

@media (min-width:999px) {
	nav.navbar {
		border: 0;
		background-color: white;
		margin-top:0;
		padding-top: 20px;
	}
	nav.navbar .navbar-header {
		margin-left: 78px;
	}
	nav.navbar .menu-search {
		margin-right: 95px;
	}
	#navbar {
		
	}
	#navbar ul.nav:FIRST-CHILD {
		margin-left: 68px;
	}
}

.secondary-menu .navbar-default .navbar-nav > li > .active > a {
  font-size: 12px;
}

#navbar {
  margin-top: 30px;
}

.secondary-menu {
  clear: both;
  background: #ccddea;
  height: 35px;
}
.secondary-menu .nd-mere-om-theme-title {
	text-transform: lowercase;
}


.secondary-menu .navbar-nav > li > a,
.secondary-menu .navbar-nav > li > a:hover,
.secondary-menu .navbar-nav > li > a:focus {
  padding: 7px 15px;
  font-size: 12px;
  color: #00599a;
  font-weight: bold;
}

.secondary-menu .navbar-nav > li > a.active,
.secondary-menu .navbar-nav > li > a:hover,
.secondary-menu .navbar-nav > li > .active > a:hover,
.secondary-menu .navbar-nav > li > a:focus,
.secondary-menu .navbar-nav > li > .active > a:focus:focus {
  color: #ffffff;
}

.secondary-menu ul {
  /* background: #ccddea; */
}
.navbar-nav li.open {
	background: #fff;
}
.navbar-nav li.open a {
	text-decoration: none;
}
.navbar-nav li.open a.dropdown-toggle {
	background: #ccddea !important;
}
.secondary-menu li.open a.dropdown-toggle {
	background: #00599a !important;
	color: white !important;
}

/*Search*/
.search-box input,
.search-box input:focus {
  background: hsl(60, 18%, 91%) none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  color: #959594;
  height: 48px;
}

.input-group-btn:last-child > .btn,
.input-group-addon {
  background: hsl(60, 18%, 91%) none repeat scroll 0 0;
  border-radius: 0;
  border: medium none;
  height: 48px;
  font-size: 20px;
}
/* Result page */
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
	padding-left: 0 !important;
}
.gsc-search-box {
	display: none;
}

@media (min-width:1000px) {
  .menu-search {
    width: 30%;
  }
  .menu-search button {
  	background-color: Transparent;
	background-repeat:no-repeat;
	border: none;
  }
}

@media (max-width:999px) {
    .front-topbar li {
      padding: 8px 0px;
    }
    .front-topbar a,
    .front-topbar li.sep span,
    .front-topbar li {
      font-size: 9px;
    }
    .front-topbar,
    .front-topbar .topbar-social,
    .front-topbar .login-reg-links {
      text-align: center;
    }
    .menu-search {
      margin-top: 20px;
    }
	.menu-search button {
		background-color: Transparent;
		background-repeat:no-repeat;
		border: none;
	}
    .secondary-menu {
      height: auto;
    }
}

.footer .row {
  margin-left: 0px;
  margin-right: 0px;
}
 
.footer a,
.footer a:focus,
.footer a:hover,
.footer a:active {
  text-decoration: none;
}


.footer [class*="col-"] {
  min-height: 1px;
  padding-left: 0px;
  padding-right: 0px;
  position: relative;
}

.hd4 {
  background-color: #ccddea;
  color: #00599a;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 18px 15px;
  text-align: center;
}

.service-list {
  list-style: none;
  margin: 0 0 24px;
  padding: 0;
  text-align: center;
}

.service-list li {
  list-style: none;
  margin: 0 0 6px 0;
  padding: 0;
  display: block;
}

.service-list li a {
  color: #00599a;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.data-infoaddress {
  border-top: 1px solid #dbdbcd;
  padding: 24px 26px;
  font-size: 10px;
  color: #828278;
}

.data-infoaddress img {
  padding-right: 15px;
}

.terms-info {
  border-bottom: 1px solid #dbdbcd;
  border-top: 1px solid #dbdbcd;
  margin-bottom: 18px;
  padding-bottom: 18px;
  padding-top: 18px;
}

.terms-info p {
  color: #828278;
  display: block;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
  font-weight: normal;
  margin: 0 auto;
  text-align: center;
  line-height: 18px;
}

.termLink {
  display: inline-block;
  text-decoration: underline;
  display: inline-block;
  vertical-align: middle;
  color: #828278;
}

.addressLink {
  margin-bottom: 18px;
}

.addressLink ul {
  list-style: none;
  margin: 0 0 4px;
  padding: 0;
  text-align: center;
}

.addressLink ul li {
  display: inline-block;
  list-style: outside none none;
  margin: 0;
  padding-right: 5px;
  border-right: 1px solid #00599a;
  vertical-align: middle;
  line-height: 18px;
  color: #828278;
}

.addressLink li a {
  color: #00599a;
  display: inline-block;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  font-weight: normal;
  margin: 0 0 1px 10px;
  padding: 0 10px 0 0;
  vertical-align: middle;
}

.addressLink li:last-child {
  border-right: none;
}

.copyright {
  color: #828278;
  display: block;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  font-weight: normal;
  margin: 0 auto;
  text-align: center;
  width: 80%;
  line-height: 18px;
}

@media (min-width:768px) and (max-width:991px) {
  .footerbg container {
    padding-left: 5px;
    padding-right: 5px;
  }
  .footerbg .row {
    margin-left: -5px;
    margin-right: -5px;
  }
  .footerbg [class*="col-"] {
    padding-left: 5px;
    padding-right: 5px;
  }
}

/*
 * Specific stuff
 */

#nd-right-menu {
	padding-top: 20px;
	padding-left: 0px;
}

#nd-right-menu .heading-3 {
	font-size: 16px;
	font-weight: bold;
	font-family: Georgia;
	
}

#nd-right-menu .discussion-date {
	font-family: Verdana Light;
}
#nd-right-menu .discussion-headline {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}

#nd-right-menu .debatter h2 {
	color: #005999;
}
#nd-right-menu .banner {
	margin-top: 8px;
}
#nd-right-menu .banner div.common-advert-bold {
	margin-bottom: 8px;
}

	
@media (min-width:980px) {
	body {
/* 	    background-image: url("/img/bannertest/move-test-ad.jpg"); */
	    background-attachment: fixed;
	    background-color: #f6f6f6;
	    background-position: center top;
	    background-repeat: no-repeat;
	}
	.nd-topbanner-container {
		padding-left: 0px;
	    padding-right: 0px;
	    cursor: auto;	
	}
	.nd-topbanner-container .topbanner {
/* 		background-color: white; */
	}
	.nd-container {
		background: white;
		cursor: auto;
		margin-top: 15px;
		border: 1px solid #dcdccd;
	}
	
	.nd-factsheet-content, .nd-section-content {
		padding-top: 20px;
	}
	.nd-factsheet-content img {
		max-width: 100%;
	}
	.footer {
		margin-top: 30px;
		clear: both;
	}
}

@media (max-width:980px) {
	.nd-factsheet-content img {
		max-width: 100%;
	}
}

/*
 * Custom Content Stuff
 */
 
.nd-factsheet-content h1 {
	font-family: Georgia;
}

.nd-factsheet-content h2 {
	color: #9a0000;
	font-family: Verdana;
}

.nd-factsheet-content h3 {
	color: #005a9a;
	font-weight: bold;
	font-family: Verdana;
}

.nd-factsheet-content .btn-ndblue {
	background-color: #d0e0ed;
	text-decoration: none;
	color: #003366;
	white-space: normal;
	text-align: left;
}
.nd-factsheet-content .btn-ndorange {
	background-color: #ff6600;
	color: white;
	text-decoration: none;
	white-space: normal;
	text-align: left;
	height: 100%;
	position: absolute;
}

.nd-factsheet-content blockquote {
	font-size: inherit;
	border-left: inherit;
	margin-top: 0px;
}

.nd-factsheet-content a {
	color: #005999;
	text-decoration: underline;
}

.nd-factsheet-content figure {
	float: right;
	clear: both;
	margin-left: 14px;
	margin-bottom: 14px;
	text-align: right;
}
.nd-factsheet-content figure figcaption {
	font-size: 11px;
}
.nd-factsheet-content figure.nd-align-left {
	float: left!important;
	margin-left: 0px;
	margin-right: 14px;
}
.nd-factsheet-content figure.nd-align-right {
	float: right!important;
}

.nd-factsheet-content table {
	width: 100%;
}
.nd-factsheet-content th {
	font-size: 12px;
	padding: 2px;
	border: 1px solid #fff;
	background-color: #f5f5f5;
}
	
.nd-factsheet-content td {
	padding: 2px;
	font-size: 12px;
	border: 1px solid #fff;
	background-color: #f5f5f5;
}
/* Original faktaboks */
.nd-factsheet-content .faktaboks {
	display: block;
	float: right;
	clear: right;
	background-color: #BFDEF4;
	margin: 0px 0 10px 10px;
	padding: 0;
}
.nd-factsheet-content .faktaboks h3 {
	background-color: #6699CC;
	border-top: 3px solid #990000;
	margin-top: 0;
	padding: 4px;
	font-size: 11px;
	font-weight: bold;
	color: white;
}
.nd-factsheet-content .faktaboks p {
	padding: 0px 6px;
	font-size: 11px;
}
.nd-factsheet-content .faktaboks ul {
	padding-left: 20px;
	padding-right: 4px;
	font-size: 10px;
}
.nd-factsheet-content .faktaboks li {
	padding-top: 4px;
}
/* Gray faktaboks */
.nd-factsheet-content .faktaboks-gray {
	display: block;
	float: right;
	clear: right;
	background-color: #dcdccd;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 0;
}
.nd-factsheet-content .faktaboks-gray h3 {
	background-color: #828278;
	font-size: 12px;
    padding: 10px 10px;
    margin-top: 0px;
    color: white;
}
.nd-factsheet-content .faktaboks-gray p {
	padding: 0px 6px;
	font-size: 12px;
}
.nd-factsheet-content .faktaboks-gray ul {
	padding-left: 20px;
	padding-right: 4px;
	font-size: 11px;
}
.nd-factsheet-content .faktaboks-gray li {
	padding-top: 4px;
}
.nd-factsheet-content .faktaboks-gray a {
	color: black;
	font-weight: bold;
}
/* Blue (new) faktaboks */
.nd-factsheet-content .faktaboks-blue {
	display: block;
	float: right;
	clear: right;
	background-color: #ccddea;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 0;
}
.nd-factsheet-content .faktaboks-blue h3 {
	background-color: #005999;
	font-size: 12px;
    padding: 10px 10px;
    margin-top: 0px;
    color: white;
}
.nd-factsheet-content .faktaboks-blue p {
	padding: 0px 6px;
	font-size: 12px;
}
.nd-factsheet-content .faktaboks-blue ul {
	padding-left: 20px;
	padding-right: 4px;
	font-size: 11px;
}
.nd-factsheet-content .faktaboks-blue li {
	padding-top: 4px;
}
.nd-factsheet-content .faktaboks-blue a {
	color: black;
	font-weight: bold;
}

.nd-factsheet-content blockquote {
	padding-top: 0px;
}
.nd-factsheet-content ul li {
	margin-bottom: 15px;
}

/* Sponsored content */
.nd-sponsored-content {
	background-color: #EDEDE5;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.nd-sponsored-content img {
	float: right;
}
.nd-sponsored-content .sponsored-content-tag {
	font-size: 13px;
	color: #888;
	text-transform: uppercase;
}
.nd-sponsored-content #dutytext .collapsed {
	background-color: #dcdccd;
}
@media (max-width:999px) {
	.nd-sponsored-content {
		padding-top: 20px;
	}
}
@media (min-width:999px) {
	.nd-sponsored-content {
		margin-left: -15px;
	}
}

/* ATC drugs on articles */
.article-drug-box  {
	display: block;
	float: left;
	margin: 8px;
	padding: 6px;
	border: 1px solid #cce0f1;
	border-radius: 4px;
	background-color: #fafaff;
}

/*
 * Right menu stuff (so that old design will fit into new design)
 */
.sygdomme > table {
	width:100%;
}
.sygdomme .bgBarTitle {
  background-color  : #0c5a8c;
}
.sygdomme .letter {
	width: 26px;
}
.sygdomme .titleHeader {
  font-family     : Arial, Verdana, Helvetica, sans-serif;
  font-size       : 18px;
  font-weight     : regular;
  color       : #fff;
  padding-left    : 10px;
}
.sygdomme .subtitleHeader {
  font-family     : Arial, Verdana, Helvetica, sans-serif;
  font-size       : 10px;
  font-weight     : bold;
  color       : #333333;
}
.sygdomme .titleBtm {
  margin-left	  : 16px;
  font-family     : Arial, Verdana, Helvetica, sans-serif;
  font-size       : 11px;
  font-weight     : bold;
  color       : #000;
}
.sygdomme .leftPadding {
  padding-left    : 15px;
}
.sygdomme .blue {
  -moz-box-shadow:inset 0px 7px 3px 0px #1180bd;
  -webkit-box-shadow:inset 0px 7px 3px 0px #1180bd;
  box-shadow:inset 0px 7px 3px 0px #1180bd;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0476b5), color-stop(1, #004c7a) );
  background:-moz-linear-gradient( center top, #0476b5 5%, #004c7a 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0476b5', endColorstr='#004c7a');
  background-color:#0476b5;
  -moz-border-radius:1px;
  -webkit-border-radius:1px;
  border-radius:1px;
  border:1px solid #0476b5;
  display:inline-block;
  color:#ffffff;
  font-family:Arial Black;
  font-size:15px;
  font-weight:bold;
  padding:5px 3px;
  text-decoration:none;
  text-shadow:1px 1px 0px #4f0202;
  width: 24px;
  text-align:center;
}
.sygdomme .blue:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #004c7a), color-stop(1, #0476b5) );
  background:-moz-linear-gradient( center top, #004c7a 5%, #0476b5 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#004c7a', endColorstr='#0476b5');
  background-color:#004c7a;
}
.sygdomme .blue:active {
  position:relative;
  top:1px;
}
.sygdomme img {
	vertical-align: top;
	margin-top: -2px;
}
.sygdomme .blue a {
  font-family   : Arial, Verdana, Helvetica, sans-serif;
  font-size     : 15px;
  font-weight   : regular;
  color       : #fff !important;
  text-decoration : none;
}
.sygdomme a.xLink {
  font-family   : Arial, Verdana, Helvetica, sans-serif;
  font-size     : 12px;
  font-weight   : bold;
  text-decoration : none;
}
.sygdomme a.xLink:visited {
  font-family   : Arial, Verdana, Helvetica, sans-serif;
  font-size     : 12px;
  font-weight   : bold;
  text-decoration : none;
}
.sygdomme a.xLink:active {
  font-family   : Arial, Verdana, Helvetica, sans-serif;
  font-size     : 12px;
  font-weight   : bold;
  text-decoration : none;
}
.sygdomme a.xLink:hover {
  font-family   : Arial, Verdana, Helvetica, sans-serif;
  font-size     : 12px;
  font-weight   : bold;
  text-decoration : underline;
}

.sygeforsikringen-danmark span a {
	font-weight   : bold;
	text-decoration : none;
	color: black;
}
.sygeforsikringen-danmark span a:visited {
	font-weight   : bold;
	text-decoration : none;
	color: black;
}
.sygeforsikringen-danmark span a:active {
	font-weight   : bold;
	text-decoration : none;
	color: black;
}
.sygeforsikringen-danmark span a:hover {
	font-weight   : bold;
	text-decoration : none;
	color: black;
}

.bluePanel {
	background-color: #0c5a8c;
	color:#FFF;
	padding: 10px 10px;
}
.redPanel {
	background-color: #0c5a8c;
	color:#FFF;
	padding: 10px 10px;
}

.muncipality-title-container {
	background-color: #0c5a8c;
	border-left:#FF802E   solid 4px;
	border-right:#FF802E   solid 4px;
	text-align: center;
	color:#FFF;
	padding: 10px 0px;
}

div.muncipality-title-container p{
	font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    font-weight: bold;
    padding: 5px 0px 0px 0px;
    margin: 0px;
}

div.muncipality-title-container span{
	font-family: Verdana, Helvetica, sans-serif;
    color:#E4753D;
}

.muncipality-body-container {
	background: url("/img/muncipality-baground.png") no-repeat;
	    height: 163px;
}
.muncipality-body-input::-webkit-input-placeholder { color:#0c5a8c; }
.muncipality-body-input::-moz-placeholder { color:#0c5a8c; } /* firefox 19+ */
.muncipality-body-input::-ms-input-placeholder { color:#0c5a8c; } /* ie */
.muncipality-body-input::-moz-placeholder { color:#0c5a8c; }

.muncipality-body-input {
	-webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #0c5a8c;
    appearance: none;
    margin-top: 24px;
    float: right;
    border-radius: 7px;
    padding: 10px;
    width: 66%;
    margin-right: 4px;
    color:#0c5a8c;
    letter-spacing: 0.8px;
}
.muncipality-body-button {
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #0c5a8c;
    color: #FFF;
    letter-spacing: 0.8px;
    margin-top: 5px;
    float: right;
    border: 0px;
    border-radius: 5px;
    padding: 10px 20px;
    margin-right: 5px;
}
.muncipality-body-button:hover {
    color: #FFF;
    text-decoration: underline;
}
.muncipality-footer {
	min-height: 13px;
    background-color: #0c5a8c;
    margin-top: 42px;
    border-bottom: 4px solid #E4753D;
}

/*
 * Section stuff
 */
.nd-section-content h1 {
	font-size: 22px;
	color: #000033;
	padding-bottom: 2px;
}
.nd-section-content h2 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	clear: both;
}

.nd-section-content h3 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.nd-section-content p {
	padding-left: 20px;	
}

.nd-section-content blockquote {
	font-size: inherit;
	border-left: inherit;
}

.nd-section-content a {
	/*color: #428bca;*/
	color: #003366;
	text-decoration: underline;
}

.nd-section-content ul {
	padding-left: 20px;
	padding-bottom: 10px;
}

.nd-section-content li {
	display: block;
	margin-top: 5px;
}

@media (min-width:999px) {
	.nd-section-content img {
		float: left;
	}
}

.nd-section-content ul > li > p > img {
	width: 80px;
	height: 60px;
}

.nd-section-content figure {
	float: right;
	clear: both;
	margin-left: 14px;
	margin-bottom: 14px;
	text-align: right;
}
.nd-section-content figure figcaption {
	font-size: 11px;
}
.nd-section-content figure nd-align-left {
	float: left!important;
	clear: none!important;
}
.nd-section-content figure nd-align-right {
	float: right!important;
	clear: none!important;
}

.nd-section-content table {
	width: 90%;
	margin-left: 10px;
	margin-right: 10px;
}
.nd-section-content th {
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #fff;
	background-color: #f5f5f5;
}
	
.nd-section-content td {
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #fff;
	background-color: #f5f5f5;
}

.nd-section-content table td, .nd-section-content table th {
	text-align: center;
}
.nd-section-content table a {
	text-decoration: none;
}

/*
 * ADS
 */
@media (max-width:999px) {
	.nd-topbanner-container .col-md-12 {
		margin-top:auto;
		margin-left:auto;
		text-align: center;
		margin-bottom: 20px;
	}
	.nd-topbanner-container .common-advert-bold {
	    width:320px;
	    margin-left: auto;
	    margin-right: auto;
	    text-align: left;
	}
	.bottom-ads {
		margin-top:auto;
		margin-left:auto;
		text-align: center;
	    margin-bottom: 20px;
	}
	.bottom-ads .common-advert-bold {
	    width:320px;
	    margin-left: auto;
	    margin-right: auto;
	    text-align: left;
	}
}
@media (min-width:999px) {
	.nd-topbanner-container {
		margin-left:-15px;
		margin-right:-15px;
	}
	.nd-topbanner-container .common-advert-bold {
		position: absolute;
		margin-top: -16px;
	}
}


.side-sky-banner .sky-banner-spacing {
}
.side-sky-banner .common-advert-bold {
	position: absolute;
	margin-top: -16px;
}
.common-advert-bold {
	color: #888;
}

.nd-brevkasse h3 {
	font-weight: bold;
}
.nd-brevkasse .brevkasse-form .row-terms {
	padding-bottom: 10px;
}

.nd-brevkasse .brevkasse-form .row-terms .checkbox {
	margin-top: 0px;
}

.nd-brevkasse-content #div-gpt-ad-nd-html-link-1,
.nd-brevkasse-content #div-gpt-ad-nd-html-link-2,
.nd-brevkasse-content #div-gpt-ad-nd-html-link-3 {
	text-align: center;
}

/* search styling */
div.search-overlay {
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    pointer-events: none;
}

div.search-container {
    font-size: 14px;
    position: absolute;
    top: 186px;
    left: 0;
    width: 100%;
    z-index: 200;
    display: none;
    -webkit-font-smoothing: antialiased;
    background-color: #fff;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,0.1);
    box-shadow: 0 0 0 1px rgba(0,0,0,0.1);
    min-height: 1280px;
}

div.search-container .banner {
    margin-top: 20px;
}

div.search-container .search-link {
    font-family: Georgia, serif;
    text-decoration: none;
    color: #828278;
}

div.search-container .search-link:hover {
    color: #005999;
}

div.search-container h1 {
    font-family: Verdana, serif;
    font-weight: bold;
    color: #005a9a;
    font-size: 32px;
}

div.search-container .search-link h3 {
    font-family: Georgia, serif;
    font-weight: bold;
    color: black;
    font-size: 24px;
}

div.search-container .search-link h5 {
    font-family: Georgia, serif;
    color: #436343c2;
    font-size: 16px;
    overflow: hidden;
}

div.search-container .reset-input {
    cursor: pointer;
}

div.search-container .max-lines {

    display: block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 50px;
    font-size: 12px;
    opacity: 0.75;
}

div.search-container .ais-pagination--item {
    font-family: verdana;
    font-weight: bold;
    color: #ccddea;
}
div.search-container .ais-pagination--item__active {
    color: #005a9a;
}

div.search-container hr {
    margin-top: 0;
    margin-bottom: 0;
}

div.search-container-mobile {
    font-size: 14px;
    position: absolute;
    top: 122px;
    left: -16px;
    right: -15px;
    z-index: 200;
    display: none;
    -webkit-font-smoothing: antialiased;
    background-color: #fff;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,0.1);
    box-shadow: 0 0 0 1px rgba(0,0,0,0.1);
    min-height: 800px;
}

div.search-container-mobile h1 {
    font-family: Verdana, serif;
    font-weight: bold;
    color: #005a9a;
    font-size: 32px;
}


div.search-container-mobile .search-link {
    text-decoration: none;
    color: #000;
    overflow: hidden;
}

div.search-container-mobile .search-link h3 {
    font-family: Georgia, serif;
    font-weight: bold;
    color: black;
    font-size: 24px;
}

div.search-container-mobile .search-link h5 {
    font-family: Georgia, serif;
    color: #436343c2;
    font-size: 16px;
    overflow: hidden;
}

div.search-container-mobile .max-lines {

    display: block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 50px;
    font-size: 12px;
    opacity: 0.75;
}

div.search-container-mobile .ais-pagination {
    padding-left: 0;
}

div.search-container-mobile .ais-pagination--item {
    font-family: verdana;
    font-weight: bold;
    color: #ccddea;
    font-size: 24px;
}
div.search-container-mobile .ais-pagination--item__active {
    color: #005a9a;
}

div.search-container-mobile .ais-pagination--item__disabled {
    display: none;
}

div.search-container-mobile hr {
    margin-top: 0;
    margin-bottom: 0;
}
